.col-pixel-width-100 { flex: 0 0 100px; }

.breadcrumb {background: rgba(248, 249, 250, 1.0); border: 0px solid rgba(245, 245, 245, 1); border-radius: 4px;}
.breadcrumb li {font-size: 14px;}
.breadcrumb a {color: rgba(0, 0, 0, 1); font-weight: bold;}
.breadcrumb a:hover {color: rgba(150, 42, 42, 1);}
.breadcrumb>.active {color: rgba(153, 153, 153, 1);}

html {
    position: relative;
    min-height: 100%;
  }
body {
  padding-top:114px;  
  margin-bottom: 200px; /* Margin bottom by footer height */
}
.footer {
    overflow: hidden;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 200px; /* Set the fixed height of the footer here */
  line-height: 25px; /* Vertically center the text there */
  background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(248,249,250,1) 50%);
}

 


.materix_blue{
    color:#003A63
}
.materix_green{
    color:#65B32E
}
.materix_gray{
    color:#b1b1b1
}


.input-outline-app-def{
  color:#003A63;
  border-color:#65B32E;  
}



.app-btn-menu-height{
  min-height:50px !important;
}

.app-btn-menu {

  color:#003A63;   

  height: 50px !important;
  padding-top: 5px;
  padding-bottom: 5px;

  border: none !important;
  border-radius: 0 !important;
  box-shadow: none !important;

  min-width: 50px;
  
}

.app-btn-menu:hover {
  
  background-color: #a3d9ff; 

}

.app-btn-nav-icon {
  width:50px;
  height:50px;
}

.app-btn-nav {

  color:#003A63;   

  height: 50px !important;

  border: none !important;
  border-radius: 0 !important;
  box-shadow: none !important;

  min-width: 50px;
  
}

.app-btn-nav:hover {
  
  background-color: #a3d9ff; 

}

.app-svg-nav {
    height: 1.2em!important;
    width: auto!important;
    max-height: 1.2em!important;
    vertical-align: middle; /* optional: aligns nicely with text */
}





.app-btn-sidepanel {

  color:#003A63;   
  padding-left: 10px; /* space for the line */
  transition: box-shadow 0.3s ease, background-color 0.3s ease;

}

.app-btn-sidepanel:hover {

  box-shadow: inset 4px 0 0 #65b32e;
  background-color: #ebf7ff;

}

.app-icon-placeholder {
  display: inline-block;
  width: 1.25em;       /* fa-fw default width */
  height: 1em;         /* match font size */
}


.btn-outline-app-def{
    color:#003A63;
    border-color:#65B32E;   
}
.btn-outline-app-def:hover{
  color:#285583;
  background-color: #fafafa;
  border-color:#65B32E;
  outline:2px solid #77ca3d;
}

.btn-page-nav {
  color:#003A63;
  border-color:transparent;
  background-color: transparent;
  font-weight: bold;
  font-size: 20px;
  display: inline-block;
  padding: 15px 20px;
  position: relative;
}
.btn-page-nav:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 4px;
  left: 50%;
  position: absolute;
  background: #65B32E;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.btn-page-nav:hover:after { 
  width: 80%; 
  left: 10%; 
}




.bca-page-nav {
  color:#003A63;
  border-color:transparent;
  background-color: transparent;
  display: inline-block;
  position: relative;
  padding-bottom: 4px;
}
.bca-page-nav:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #65B32E;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.bca-page-nav:hover:after { 
  width: 100%; 
  left: 0%; 
}





.app-ul-check {
	position: relative;
	list-style: none;
	margin-left: 0;
	padding-left: 1.2em;  
}

.app-ul-check li:before {
	content: "■";
  color:#65B32E;
	position: absolute;
	left: 0;
}

.app-lazy-img{
  opacity: 0; 
  transition: opacity 1s ease-in-out; 
}
.app-lazy-img-loaded{
  opacity: 1; 
}





.link_default_color {
  color: #0054B8 !important; 
}
.link_default_color:hover, .link_default_color:active {
  color: #007bff !important; 
}

.app_divider {
    display: flex;
}
.app_divider::before {    
    content: "";
    flex: 1;      
}
.app_divider::after {    
    content: "";
    flex: 1;      
}

.app_divider_normal {
  background: #65b32e;
}

.app_divider_line {
    align-items: center;
    margin: 0em 0em;
}
  
.app_divider_line::before{
      height: 1px;
      margin: 0 0em;      
    /*  background:rgba(0,0,0,.1); */
      background: #65b32e;
}
.app_divider_line::after{
    height: 1px;
    margin: 0 0em;
    /* background:rgba(0,0,0,.1);*/
    background: #65b32e;
}

.app_section_title_color{
    color:#003A63;
}

.app_ul_text_rounded{
  /* border: 1px solid rgba(0,0,0,.1); */
  color:#003A63;
  border: 1px solid  #65b32e;
  border-radius: 2rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
  font-size:0.8rem !important;
}


.app_divider_text_rounded{
    /* border: 1px solid rgba(0,0,0,.1); */
    color:#003A63;
    border: 1px solid  #65b32e;
    border-radius: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    font-size:1.4rem !important;
}


.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
  }
  .btn-circle.btn-lg {
    width: 60px;
    height: 60px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 30px;
  }
  .btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    font-size: 24px;
    line-height: 1.33;
    border-radius: 35px;
  }

.carousel-indicators [data-bs-target] {
  background-color: #003a63 !important;
  opacity: 1 !important;
}
.carousel-indicators .active {
  background-color: #65B32E !important;
  opacity: 1 !important;
}

.app_std_text_md{
  font-size: 1.4rem;
}

.app_top_text{
    font-size:1rem;
}
.app_panel_desc_text{
    font-size:1rem;
}

.app_info_title_head{
  font-size: 1.7rem;
}

.app_info_title_lg{
  font-size: 1.5rem;
}

.app_info_title_md{
    font-size: 1.2rem;
}


.app_top_panel_page_title_lg{
    font-size: 1.8rem;
    padding-top: 0.25rem;
    padding-bottom: 0rem;
}

.app_top_tab_lg{
  font-size: 2rem;
  padding-top: 0.25rem;
  padding-bottom: 0rem;
}

.app_top_tab_effects{
  border-top-color:#b1b1b1!Important;    
}
.app_top_tab_effects:hover{
  border-top-color:#003A63!Important;    
}

.app-vlist-separator{
   font-size: 2rem;   
}

.app-vlist-item{
   font-size: 2rem;   
}


.shop_card {
    width:18rem;
}

.app_cookie_panel{
  background-color: #003A63;
  width:500px;
}

@media(max-width:320px){
  .app_top_tab_lg{
    font-size: 1.2rem;
    padding-top: 0.25rem;
    padding-bottom: 0rem;
  }
}


/* Extra Small */
@media(max-width:767px){

  
  .app_cookie_panel{
    max-width:100%;
  }
  
  .app_cell_title {
    font-size:3vw;
  }
  .app_cell_title_lg{
    font-size:3vw;
  }  
  .app_dyn_badge{
    font-size:3vw;    
  }
  .app_dyn_badge_xl{
    font-size:5vw;
  }
  
  .app_info_title_head{
    font-size: 1.5rem;
  }
  

  .app_info_title_lg{
    font-size: 1.2rem;
  }
  .app_info_title_md{
    font-size: 0.9rem;;
  }

  .shop_card {
    width:100%;
  }

  .app_std_text_md{
    font-size: 1.0rem;
  }
  

}

/* Small */
@media(min-width:0px) and (max-width:991px){
 
  .app_cell_title {
    font-size:clamp(0.9rem, 1.2vw, 1.5rem);
  }
  .app_cell_title_lg{
    font-size:clamp(0.9rem, 1.2vw, 1.5rem);
  }  
  .app_dyn_badge{
    font-size:8pt;
  }
  .app_dyn_badge_xl{
    font-size:10pt;
  }
}

/* Medium */
@media(min-width:992px) and (max-width:1199px){
   .app_top_text{
        font-size:1.6rem;
   }

  .app_cell_title {
    font-size:0.9rem;
  }
  .app_cell_title_lg{
    font-size:1rem;
  } 
  .app_dyn_badge{
    font-size:10pt;
  }
  .app_dyn_badge_xl{
    font-size:14pt;
  }

  .app_top_panel_page_title_lg{
    font-size: 2rem;
    padding-top: 0.25rem;
    padding-bottom: 0rem;
    font-weight: 350;
  }

}

/* Large */
@media(min-width:1200px){
    .app_top_text{
        font-size:1.4rem;
    }
    .app_panel_desc_text{
        font-size:1.3rem;
    }
    .app_cell_title {
    font-size:1rem;
    }
    .app_cell_title_lg{
    font-size:1.1rem;
    } 
    .app_dyn_badge{
    font-size:12pt;
    }
    .app_dyn_badge_xl{
      font-size:16pt;
    }

    .app_top_panel_page_title_lg{
        font-size: 2.5rem;
        padding-top: 0.25rem;
        padding-bottom: 0rem;
        font-weight: 300;
    }

}

.app_ui_text_price_normal_lg{
   font-weight:bolder;
   color:#003866;
}

.app_ui_text_price_discount_lg{
  font-weight:bolder;
  color:#FE2E3E;
}
.app_ui_text_price_discount_future_lg{
  font-weight:bolder;
  color:#4088b1;
}

.app_card_caption{
    color: #fafafa;
    background: #779abb;
    text-shadow: #2a2b2a 1px 1px 2px;
}

.app_discount_shadow{
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0.5, 0.5, 0.5, 0.75);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0.5,0.5,0.5,0.75);
    box-shadow: 3px 3px 5px 0px rgba(0.5,0.5,0.5,0.75);
}

.app_aspect_ratio_box {
  height: 0;
  overflow: hidden;
  padding-top: 100%;
  position: relative;
}

.app_aspect_ratio_box_inside {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.app_cell_bg_light{
  background-color:rgb(250,250,250);
}

.ugc_animation {
    transition: all .17s ease-in-out; 
}
  
.ugc_animation:hover {
transform: scale(1.05);
}

.app_hr_button{
    background:white;
}
.app_hr_button:focus,.app_hr_button:active{
    background:#007BFF;
}

.app_std_animation a{
    text-decoration: none;
}

.app_std_animation{
    transition: all .17s ease-in-out;
    border-style: solid !important;
    border-color: #b1b1b1 !important;
}

.app_std_animation:hover{
    border-style: solid !important;
    border-color: #fafafa !important;
    background-color:rgba(15, 139, 228, 0.04);
    box-shadow: 0 0 5px 2px #65b32e;color:#003a63;
}

.led-green {
    margin: 0 auto;
    width: 12px;
    height: 12px;
    background-color: #98F126;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.2) 0 -1px 7px 1px, inset #65B32E 0 -1px 9px, #98F126 0 2px 6px;
  }
  
  .led-gray {
    margin: 0 auto;
    width: 12px;
    height: 12px;
    background-color: #A2A2A2;
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.2) 0 -1px 7px 1px, inset #707070 0 -1px 9px, #c9c9c9 0 2px 6px;
  }
  
  .table tbody tr.highlight td {
    background-color: #d9ffbb;
  }

.app-bg-disabled{

  background-image: linear-gradient(45deg, #dfdfdf 25%, transparent 25%, transparent 50%, #dfdfdf 50%, #dfdfdf 75%, transparent 75%, transparent);
  background-size: 5px 5px;
  background-color: #fafafa;

}

.app-unselectable {
  user-select: none;              /* Prevents text/image selection */
  -webkit-user-drag: none;        /* Prevents dragging in WebKit browsers */
  -moz-user-select: none;         /* Firefox */
  -ms-user-select: none;          /* Internet Explorer/Edge */
}